
/*@font-face {
  font-family: 'Speedee-Regular';
  src: url('Speedee-Regular.eot?#iefix') format('embedded-opentype'),  url('Speedee-Regular.woff') format('woff'), url('Speedee-Regular.ttf')  format('truetype'), url('Speedee-Regular.svg#Speedee-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Speedee-Bold';
  src: url('Speedee-Bold.eot?#iefix') format('embedded-opentype'),  url('Speedee-Bold.woff') format('woff'), url('Speedee-Bold.ttf')  format('truetype'), url('Speedee-Bold.svg#Speedee-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpeedeeApp-Italic';
  src: url('SpeedeeApp-Italic.eot?#iefix') format('embedded-opentype'),  url('SpeedeeApp-Italic.woff') format('woff'), url('SpeedeeApp-Italic.ttf')  format('truetype'), url('SpeedeeApp-Italic.svg#SpeedeeApp-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}*/

/*@font-face {
    font-family: 'Speedee-Condensed-Bold';
    src: url('https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/fonts/SpeedeeCondensed-Bold.eot');
    src: url('https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/fonts/SpeedeeCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/fonts/SpeedeeCondensed-Bold.woff2') format('woff2'),
        url('https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/fonts/SpeedeeCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Speedee-Condensed';
    src: url('https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/fonts/SpeedeeCondensed-Regular.eot');
    src: url('https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/fonts/SpeedeeCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/fonts/SpeedeeCondensed-Regular.woff2') format('woff2'),
        url('https://jocmcdonalds.s3.eu-central-1.amazonaws.com/minecraft_lp/assets/fonts/SpeedeeCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}*/

/*@font-face{
    font-family:Speedee;
    src:url(Speedee-Regular.eot);
    src:url(Speedee-Regular.eot?#iefix) format("embedded-opentype"),url(Speedee-Regular.woff2) format("woff2"),url(Speedee-Regular.woff) format("woff"),url(Speedee-Regular.ttf) format("truetype");
    font-weight:400;
    font-style:normal;
    font-display:swap
}*/

@font-face{
    font-family:Speedee;
    src:url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/fonts/Speedee-Regular.eot);
    src:url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/fonts/Speedee-Regular.eot?#iefix) format("embedded-opentype"),url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/fonts/Speedee-Regular.woff2) format("woff2"),url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/fonts/Speedee-Regular.woff) format("woff"),url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/fonts/Speedee-Regular.ttf) format("truetype");
    font-weight:400;
    font-style:normal;
    font-display:swap
}
@font-face{
    font-family:Speedee;
    src:url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/fonts/Speedee-Bold.eot);
    src:url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/fonts/Speedee-Bold.eot?#iefix) format("embedded-opentype"),url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/fonts/Speedee-Bold.woff2) format("woff2"),url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/fonts/Speedee-Bold.woff) format("woff"),url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/fonts/Speedee-Bold.ttf) format("truetype");
    font-weight:700;
    font-style:normal;
    font-display:swap
}